html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, acronym, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	padding: 10;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
 @import url(https://fonts.googleapis.com/css?family=Libre+Baskerville|Open+Sans);
.logo {
	padding-top:10px;
	width:201px;
	height:auto;
	text-align:left;
	margin-left:-80px;
}
.text {
	font-family:corbel;
	font-size: 22px;
	font-weight:normal;
}
.text1 {
	font-size: 22px;
	color:#115dc5;
	margin:0px;
}
.text2 {
	font-size: 22px;
	color: #FFF;
	margin:0px;
}
.font-sub-head {
	font-size: 22px;
	color:#333;
	margin:0px;
}
.font-sub-head1 {
	font-size: 15px;
	color:#666; line-height:1.6;
	margin:0px;
}
.about-bottom-text {
	font-size: 14px;
	color:#666666;
	margin:0px;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #666;
	background-color: #FFF;
	margin:0px;
}
p {
	line-height:1.5;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.main {
	width:100%;
	height:auto;
	margin: 0px auto;
	background:#FFF;
}
.top-head {
	background: url(../image/head-top.jpg) repeat-x;
	height:30px;
	width:100%;
}
.logo-frame {
	width:210px;
	height:49px;
	float:left;
}
.cl {
	clear:both;
}
.top-head-frame-logo-inner {
	height:62px;
	width: 1000px;
	margin:0px auto;
}
a:link {
	font-size: 14px;
	color: #000;
	text-decoration:none;
}
a:visited {
	color: #000;
	font-size: 14px;
	text-decoration:none;
}
a:hover {
	color: #333;
	font-size: 14px;
	text-decoration:none;
}
a:active {
	color: #000;
	font-size: 14px;
	text-decoration:none;
}
a.logo:link {
	background:url(../image/logo.jpg) no-repeat;
	display:block;
	width:210px;
	height:49px;
	margin-top:5px;
}
a.logo:visited {
	background:url(../image/logo.jpg) no-repeat;
	display:block;
	width:210px;
	height:49px;
	margin-top:5px;
}
a.logo:hover {
	background:url(../image/logo.jpg) no-repeat;
	display:block;
	width:210px;
	height:49px;
	margin-top:5px;
}
a.logo:active {
	background:url(../image/logo.jpg) no-repeat;
	display:block;
	width:210px;
	height:49px;
	margin-top:5px;
}
.menu-link {
	width:100px;
	height:30px;
	float:left;
	text-align:center;
	padding-top:10px;
}
a.menu-top:link {
	font-size: 14px;
	color: #000;
	text-decoration:none;
	padding-top:5px;
	height:30px;
	display:block;
}
a.menu-top:visited {
	color: #000;
	font-size: 14px;
	text-decoration:none;
	padding-top:5px;
	height:30px;
	display:block;
}
a.menu-top:hover {
	color: #ffffff;
	font-size: 14px;
	text-decoration:none;
	background: url(../image/head-top.jpg) repeat-x;
	height:30px;
	display:block;
	width:100px;
	padding-top:5px;
}
a.menu-top:active {
	color: #000;
	font-size: 14px;
	text-decoration:none;
	padding-top:5px;
	height:30px;
	display:block;
}
.top-slide {
	width: 100%;
	height: 462px;
	margin:0px auto;
	position: absolute;
}
/*Heading Tags*/
h1 {
	font-size: 23px;
	font-weight:normal;
}
h2 {
	font-size: 18px;
	margin:0px;
	color: #FFF;
	font-weight:normal;
}
h3 {
	font-size: 18px;
	margin:0px;
	color: #F5F5F5;
	font-weight:normal;
}
h4 {
	font-size: 45px;
	margin:0px;
	color:#FFF;
	font-weight: normal;
}
h5 {
	font-size: 18px;
	margin:0px 0px 0px 20px;
	color:#115dc5;
	font-weight:normal;
	letter-spacing:1px;
}
h6 {
	font-size: 18px;
	margin:0px;
	color:#FFF;
	font-weight:normal;
}
.button-main-frame {
	width:700px;
	margin:10px 0px 0px 0px;
	float:right;
	position:relative;
}
.mid-bottom-head {
	width: 1000px;
	height: auto;
	margin: 0px auto;
	position: relative;
	top: 0px;
}
.mid-bottom-head-other {
	width:1000px;
	height:auto;
	margin:55px auto;
	position:relative;
	top:-70px;
}
.heading-bottom-slogen {
	width:1000px;
	height:30px;
	text-align:center;
	position:relative;
	top:35px;
}
.heading-bottom-slogen-other {
	width:1000px;
	height:30px;
	text-align: left;
	position:relative;
	top:35px;
}
.heading-bottom-iso {
	width:550px;
	height:10px;
	text-align:center;
	margin:0px auto;
	position:relative;
	top:35px;
}
.text-top-up {
	width:300px;
	height:230px;
	float:left;
	text-align:justify;
	margin:5px 0px 0px 20px;
	position:relative;
	top:35px;
	border-radius:10px;
}
.text-mid-heading {
	height:30px;
	color:#007abd;
	font-size:16px;
	padding-left:5px;
	border-radius:5px;
	padding-top:6px;
}
.text-index {
	width:980px;
	height:auto;
}
.text-top-up-right {
	width:250px;
	height: auto;
	float: right;
	text-align:justify;
	margin:5px 0px 0px 0px;
	position:relative;
	top:35px;
}
.text-top-up-right-add {
	width:490px;
	height: auto;
	float: left;
	text-align:justify;
	margin:5px 0px 0px 105px;
	position:relative;
	top:300px;
}
.portfolio {
	width:300px;
	list-style-image: none;
	list-style-position: inside;
	list-style-type: none;
	position: relative;
}
.view-all-mid {
	background-color: #58aa00;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:22px;
	width:80px;
	float:left;
	text-align: center;
	padding-top:5px;
	color:#FFF;
}
.view-main-button {
	width:78px;
	height:28px;
	float:right;
}
.bg-bottom {
	background: #007ABD none repeat scroll 0% 0%;
	width: 100%;
	height: auto;
	position: relative;
	top: 0px;
	float: left;
}
.bg-bottom-other {
	background: #007abd repeat;
	width:100%;
	height:372px;
	position:relative;
	margin-top:20px;
}
.bg-bottom-top {
	width:1000px;
	height: auto;
	margin:0px auto;
}
.main-head {
	width:245px;
	height:185px;
	float:left;
	text-align:center;
	margin:10px 0px 0px 5px;
}
.main-head1 {
	width:150px;
	height:185px;
	float:left;
	text-align:center;
	margin:10px 0px 0px 71px;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
ul li {
	background-position: 0px 5px;
	padding:5px 0px 0px 5px;
	text-align: left;
	margin-top:2px;
}
a.bottom-link:link {
	font-size: 13px;
	color: #ffffff;
	text-decoration:none;
}
a.bottom-link:visited {
	color: #ffffff;
	font-size: 13px;
	text-decoration:none;
}
a.bottom-link:hover {
	color: #dedede;
	font-size: 13px;
	;
	text-decoration:none;
}
a.bottom-link:active {
	color:#ffffff;
	font-size: 13px;
	text-decoration:none;
}
.mid-slide-frame {
	width:1000px;
	height: auto;
	margin:0px auto;
	position: relative;
}
.top-slide-text {
	width:530px;
	height: auto;
	font-size:26px;
	float:left;
	position: relative;
	top:100px;
}
.mid-inter-slide-text-frame {
	width:650px;
	height:auto;
}
.slide-main-scroller {
	width:232px;
	height:114px;
	float:left;
	margin:10px 0px 0px 10px;
}
.slide-scroll-left {
	background:url(../image/top-slide-corner-left.jpg) no-repeat;
	height:114px;
	width:9px;
	float:left;
}
.slide-scroll-right {
	background: url(../image/top-slide-corner-right.jpg) no-repeat;
	height:114px;
	width:9px;
	float:left;
}
.slide-scroll-mid {
	background:url(../image/top-slide-corner-mid.jpg) repeat-x;
	height:114px;
	width:214px;
	float:left;
}
.top-head-main {
	width:1100px;
	height:30px;
	margin:0px auto;
}
.user-site-map {
	background:url(../image/site-map.png) no-repeat;
	width:26px;
	height:16px;
	float:left;
	margin:5px 0px 0px 460px;
}
.user-site-map-text {
	width:80px;
	height:20px;
	margin:8px 0px 0px 5px;
	float:left;
}
.user-icon-frame {
	background:url(../image/user.jpg) no-repeat;
	width:15px;
	height:16px;
	float:left;
	margin:5px 0px 0px 0px;
}
.user-link-box {
	width:100px;
	height:20px;
	margin:8px 0px 0px 5px;
	float:left;
}
.mail-frame {
	background:url(../image/mail.jpg) no-repeat;
	width:14px;
	height:9px;
	float:left;
	margin:12px 0px 0px 0px;
}
a.user-link:link {
	font-size: 13px;
	color: #ffffff;
	text-decoration:none;
}
a.user-link:visited {
	color:  #ffffff;
	font-size: 13px;
	text-decoration:none;
}
a.user-link:hover {
	color: 000000;
	font-size: 13px;
	text-decoration:none;
}
a.user-link:active {
	color: #ffffff;
	font-size:13px;
	text-decoration:none;
}
a.user-link-icon:link {
	background:url(../image/user.jpg) no-repeat;
	width:15px;
	height:16px;
	display:block;
}
a.user-link-icon:visited {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.user-link-icon:hover {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.user-link-icon:active {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.user-site-map-icon:link {
	background:url(image/site-map.png) no-repeat;
	width:15px;
	height:16px;
	display:block;
}
a.user-site-map-icon:visited {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.user-site-map-icon:hover {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.user-site-map-icon:active {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}
a.mail-icon:link {
	background:url(../image/mail.jpg) no-repeat;
	width:14px;
	height:9px;
	display:block;
}
a.mail-icon:visited {
	background:url(../image/mail.jpg) no-repeat;
	width:14px;
	height:9px;
}
a.mail-icon:hover {
	background:url(../image/mail.jpg) no-repeat;
	width:14px;
	height:9px;
}
a.mail-icon:active {
	background:url(../image/mail.jpg) no-repeat;
	width:14px;
	height:9px;
}
.mobile {
	width:81px;
	height:20px;
	margin:8px 0px 0px 85px;
	padding:2px 0 0 18px;
	float:left;
	color:#FFF;
	background:url(../image/tel1.png) no-repeat;
}
.live-chat-frame-outer {
	width:auto;
	height:auto;
	position:relative;
	float:right;
}
.live-chat-frame {
    width: 33px;
    height: 68px;
    float: right;
    position: fixed;
	right:0;
    top: 200px;
    z-index: 10000000;
}
.live-chat-frame1 {
	width:33px;
	height:68px;
	float: right;
	top:10px;
	position: relative;
}
a.live-chat:link {
	background: url(../image/live-chat.png) no-repeat;
	width:33px;
	height:68px;
	display:block;
}
a.live-chat:visited {
	background: url(../image/live-chat.png) no-repeat;
	width:33px;
	height:68px;
	display:block;
}
a.live-chat:hover {
	background: url(../image/live-chat.png) no-repeat;
	width:33px;
	height:68px;
	display:block;
}
a.live-chat:active {
	background: url(../image/live-chat.png) no-repeat;
	width:33px;
	height:68px;
	display:block;
}
.right-slide-frame {
	width: 222px;
	height: auto;
	float: right;
	position: relative;
	left: 0%;
	margin-top:20px;
}
.feedback-div {
    width: 100%;
    height: auto;
    margin: 0px;
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0% 0%;
    border-radius: 10px;
    padding: 3px 10px;
}
.feedback-hed {
	width:100%;
}
.feedback-hed-inner {
	width:100%;
	height: auto;
	text-align: left;
	margin:0px auto;
	color:#074eff;
	font-size:11px;
	font-weight:bold;
}
.feedback-inner {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:100%;
	height:auto;
	margin:0px auto 0 1px;
}

.suscribe-form-box1 {
    width: 100%;
    height: auto;
    margin: 0;
    text-align: center;
    padding-bottom: 9px;
}
.inner-suscrib-box:focus {
	outline:none;
	border:1px solid #09F;
	background:#FFF;
}
.suscribe-form-box input {
    height: 30px;
    padding: 0px;
    width: 100%;
    border: 1px solid#ccc;
    margin-bottom: 5px;
    padding-left: 4px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.6);
    color: #000;
}
.div-solu-icon-1 {
	background:url(../image/man.jpg) no-repeat;
	height:113px;
	width:46px;
	float:left;
	margin-top:10px;
}
.div-solu-icon-1-line-gray {
	background: url(../image/man-right-line.jpg) repeat-x;
	height:7px;
	width:70px;
	float:left;
	margin-top:60px;
}
.div-solu-icon-2 {
	width:104px;
	height:112px;
	float:left;
}
.div-solu-icon-2 a {
	background: url(../image/relations.jpg) no-repeat;
	width:104px;
	height:112px;
	float:left;
	margin-top:15px;
}
.div-solu-icon-2 a:hover {
	background:url(../image/relations_over.jpg);
no-repeat;
	width:104px;
	height:112px;
	float:left;
	margin-top:15px;
}
.div-solu-icon-2-line-blue {
	background:url(../image/relations-right-line.jpg) repeat-x;
	height:7px;
	width:50px;
	float:left;
	margin-top:73px;
}
.div-solu-icon-3 {
	width:146px;
	height:154px;
	float:left;
}
.div-solu-icon-3 a {
	background: url(../image/chat-icon.jpg) no-repeat;
	width:146px;
	height:154px;
	float:left;
}
.div-solu-icon-3 a:hover {
	background: url(../image/chat-icon_over.jpg) no-repeat;
	width:146px;
	height:154px;
	float:left;
}
.div-solu-icon-3-line-green {
	background: url(../image/chat-icon-line-green.jpg) repeat-x;
	height:7px;
	width:50px;
	float:left;
	margin-top:83px;
}
.div-solu-icon-4 {
	width:102px;
	height:107px;
	float:left;
}
.div-solu-icon-4 a {
	background: url(../image/develop.jpg) no-repeat;
	width:102px;
	height:107px;
	float:left;
	margin-top:30px;
}
.div-solu-icon-4 a:hover {
	background: url(../image/develop_over.jpg) no-repeat;
	width:102px;
	height:107px;
	float:left;
	margin-top:30px;
}
.div-solu-icon-4-line-orange {
	background: url(../image/develop-orange-line.jpg) repeat-x;
	height:7px;
	width:50px;
	float:left;
	margin-top:80px;
}
.div-solu-icon-5 {
	width:125px;
	height:133px;
	float:left;
}
.div-solu-icon-5 a {
	background: url(../image/testing.jpg) no-repeat;
	width:125px;
	height:133px;
	float:left;
	margin-top:10px;
}
.div-solu-icon-5 a:hover {
	background: url(../image/testing_over.jpg) no-repeat;
	width:125px;
	height:133px;
	float:left;
	margin-top:10px;
}
.div-solu-icon-5-line-red {
	background: url(../image/testing-red-line.jpg) repeat-x;
	height:7px;
	width:50px;
	float:left;
	margin-top:75px;
}
.div-solu-icon-6 {
	width:177px;
	height:185px;
	float:left;
}
.div-solu-icon-6 a {
	background: url(../image/launch.jpg) no-repeat;
	width:177px;
	height:185px;
	float:left;
}
.div-solu-icon-6 a:hover {
	background:url(../image/launch_over.jpg) no-repeat;
	width:177px;
	height:185px;
	float:left;
}
.bottom-demo-icon-frame {
	width: 980px;
	height: 140px;
	margin: 80px auto;
	margin-top: 180px;
}
.bottom-footer-frame {
	width:980px;
	background-color:#000;
	height: 20px;
	margin:0px auto;
}
.main-fotter-head {
	width:330px;
	height:150px;
	float:left;
	text-align:center;
	margin-top:10px;
	border-right: #CCC 1px solid;
}
.div-fotter-address {
	width:auto;
	height:80px;
	margin:0px auto;
	color:#ffffff;
	text-align: left;
}
.contact-phone {
	background:url(../image/contact.png) no-repeat;
	height:49px;
	width:46px;
	float:left;
}
.contact-phone-space {
	width:200px;
	height:30px;
	float:left;
}
.div-fotter-sitemap {
	width:309px;
	height:auto;
	margin:0px 0px 0px 0px;
	color:#FFF;
	text-align: left;
	font-size:10px;
	float:left;
}
.div-sitemap {
	width:140px;
	height:120px;
	float:left;
	margin:-5px 0px 0px 10px;
}
.div-sitemap1 {
	width:110px;
	height:120px;
	float:left;
	padding-left:40px;
}
.div-fotter-contact {
	width:150px;
	height:auto;
	color:#FFF;
	text-align: left;
	font-size:10px;
	float:left;
}
.contact-form-main {
	width:300px;
	height:165px;
	float:left;
	margin:10px 0px 0px 33px;
}
.contact-form-frame {
	width:140px;
	height:18px;
	float:left;
	text-align: left;
	padding:8px 0px 0px 5px;
	color:#ffffff;
}
.contact-form-frame-right {
	width:140px;
	height:18px;
	float: right;
	padding:8px 0px 0px 20px;
	text-align:right;
}
.contact-form-box {
	width:140px;
	height:20px;
	float:left;
	margin-right:50px;
	padding:5px 0 0 0;
}
.contact-form-box textarea {
	resize:none;
}
.contact-form-box-right {
	width:140px;
	height:40px;
	float:left;
	float: right;
}
.contant-box {
	width:130px;
	height:15px;
	border:1px #333 solid;
	background-color: #F7F7F7;
	float:left;
}
.contant-box-1 {
	width:130px;
	height:40px;
	border:1px #333 solid;
	background-color:#F7F7F7;
	float: right;
}
.contant-box-2 {
	width:60px;
	height:20px;
	margin:30px 0px 0px 20px;
	float: right;
}
.fotter-bottom {
	width:1000px;
	height:20px;
	color: #333;
	margin:0px auto;
	color:#FFF;
	padding-left:200px;
}
.footer-bottom-index {
	width:1000px;
	height:20px;
	color: #333;
	margin:0px auto;
	color:#FFF;
}
.contact-top-hed {
	width:100px;
	height: auto;
	margin:0px auto;
}
.client-box {
	width:26px;
	background: url(../image/our-client-box.png) no-repeat;
	height:97px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom:1px #70bd44 solid;
	float:left;
	position:  relative;
	top:-98px;
	border-top:#CCC 1px solid;
	border-right:#CCC 1px solid;
}
.client-box1 {
	width:26px;
	height:96px;
	background:url(../image/feedback.png) no-repeat;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom:1px #37b4ca solid;
	float:left;
	position:  relative;
	top:51%;
	left:-27px;
	border-top:#CCC 1px solid;
	border-right:#CCC 1px solid;
	z-index:1000
}
.div-client-frame {
	width:100px;
	height:auto;
	position: fixed;
	float:left;
	bottom:250px;
	z-index:1000
}
.div-client-frame1 {
	width:100px;
	height:auto;
	position: fixed;
	float:left;
	bottom: 250px;
}
.div-chat-box-frame {
	width:auto;
	height:auto;
	position: absolute;
	float: right;
}
.feadback-button-text {
	writing-mode:tb-rl;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);
	white-space:nowrap;
	margin:50px 0px 0px -9px;
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.reason-frame {
	width:70px;
	height:69px;
	position:  absolute;
	float:left;
	left:90%;
	top:480px;
}
a.reason:link {
	background: url(../image/10-reasons.png) no-repeat;
	width:70px;
	height:69px;
	display:block;
}
a.reason:visited {
	background: url(../image/10-reasons.png) no-repeat;
	width:70px;
	height:69px;
	display:block;
}
a.reason:hover {
	background:url(../image/10-reasons.png) no-repeat;
	width:70px;
	height:69px;
	display:block;
}
a.reason:active {
	background: url(../image/10-reasons.png) no-repeat;
	width:70px;
	height:69px;
	display:block;
}
.domain-name {
	background:url(../image/domain-name.png) no-repeat;
	height:200px;
	width:auto;
}
.pay-per {
	background:url(../image/pay-per-click.png) no-repeat;
	height:200px;
	width:auto;
}
.logo-design {
	background:url(../image/logo-design.png) no-repeat;
	height:200px;
	width:auto;
}
.website-design {
	background: url(../image/website-design.png) no-repeat;
	height:200px;
	width:auto;
}
.about-us {
	background: url(../image/about-us.png) no-repeat;
	height:200px;
	width:auto;
}
.web-hosting {
	background:  url(../image/web-hosting-services.png) no-repeat;
	height:200px;
	width:auto;
}
.div-text-box {
	width:980px;
	height: auto;
	text-align:justify;
	float:left;
	margin-top:50px;
	background:#FFF;
	padding:5px 0px 0px 2px;
}
.div-text-box-inner {
	width:950px;
	height: auto;
	text-align:justify;
	float:left;
	margin-top:0px;
	background:#FFF;
	padding:5px 0px 0px 2px;
}
.services-box {
	width:480px;
	height: auto;
	float:left;
	margin:10px 0px 0px 10px;
}
.services-box1 {
	width:500px;
	height:150px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#007abd 1px solid;
	float:left;
	margin:10px 0px 0px 50px;
}
.services-box-head {
	width:400px;
	height:36px;
	font-size:20px;
	color: #FFF;
	text-align:center;
	padding-top:10px;
	background:url(../image/banner-head.png) repeat-x;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	border:#25a0ef 1px solid;
	float:left;
	margin-left:0px;
}
.services-inner-box {
	width:350px;
	height:auto;
	text-align:justify;
	margin:10px 0px 0px 10px;
	float:left;
}
.div-get-info {
	background:url(../image/getImage.png) no-repeat;
	height:52px;
	width:auto;
	margin-top:20px;
}
a.slide-lin:link {
	font-size: 14px;
	color: #F00;
	text-decoration:none;
}
a.slide-lin:visited {
	color: #F00;
	font-size: 14px;
	text-decoration:none;
}
a.slide-lin:hover {
	color: #000;
	font-size: 14px;
	text-decoration:none;
}
a.slide-lin:active {
	color: #F00;
	font-size: 14px;
	text-decoration:none;
}
.services-icon {
	background:url(../image/web-development-services.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon1 {
	background: url(../image/software-development.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon2 {
	background: url(../image/seo.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon3 {
	background: url(../image/hosting.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon4 {
	background: url(../image/website.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon5 {
	background: url(../image/domain.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon6 {
	background: url(../image/Domain_registration.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon7 {
	background: url(../image/multimedia.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.services-icon8 {
	background: url(../image/Design_service.jpg) no-repeat;
	width:94px;
	height:92px;
	float:left;
	margin-top:10px;
}
.map {
	width:300px;
	height: auto;
	float:left;
	margin:20px 0px 0px 0px;
}
.address {
	width:250px;
	height: auto;
	float:left;
	margin:20px 60px 0px 60px;
}
.contact-form-page {
	width:300px;
	height:auto;
	float:left;
	margin:20px 0px 0px 20px;
}
.contact-form-page-box {
	width:220px;
	height:30px;
	float:left;
	padding-top:20px;
}
.contact-form-page-box1 {
	width:220px;
	height:30px;
	float:left;
	padding-top:80px;
}
.contact-form-page-box-input {
	width:220px;
	height:30px;
	background-color:#EAEAEA;
	padding:0 3px;
	border:1px solid #999;
}
.mid-head-bottom-menu {
	width:100%;
	height:20px;
	text-align: left;
	padding-left:5px;
	font-family:my FirstFont, Verdana, Geneva;
	color:#FFF;
	font-size:14px;
}
.mid-head-bottom-menu1 {
	width:300px;
	height:20px;
	text-align: center;
	padding-left:0px;
}
.footer {
	width: 100%;
	background-color: #292929;
	height: 37px;
	margin-top: 0px;
	padding-top: 12px;
}
.footer-other {
	width:100%;
	background-color:#292929;
	height:25px;
	padding-top:10px;
}
hr {
	background:#FFF;
	width:1000px;
	height:1px;
	margin:0px auto;
}
.div-services-box-header {
    width: auto;
    height: auto;
    margin-left: 0px;
    text-align: left;
}
.login-main {
	width:500px;
	height:600px;
	margin:10px auto;
}
.login-corner-left {
	background:url(../image/login-left-corner.jpg) no-repeat;
	width:24px;
	height:516px;
	float:left;
}
.login-mid {
	background: url(../image/login-mid-corner.jpg) repeat-x;
	width:410px;
	height:516px;
	float:left;
}
.login-corner-right {
	background: url(../image/login-right-corner.jpg) no-repeat;
	width:24px;
	height:516px;
	float:left;
}
.login-top-head-bg {
	background:url(../image/login-top-hed-bg.png) no-repeat;
	width:136px;
	height:73px;
	margin:0px auto;
	padding-bottom:20px;
}
.login-bg-mid {
	width:50px;
	height:auto;
	margin:0px auto;
	padding-top:20px;
}
.inner-login-form-box {
	width:350px;
	height:30px;
	clear:both;
	padding:25px 0px 0px 20px;
}
.inner-login-form-box1 {
	width:350px;
	height:30px;
	clear:both;
	padding:10px 0px 0px 20px;
}
.login-user {
	width:330px;
	height:30px;
}
.radio {
	width:15px;
	height:15px;
	float:left;
}
.radio-mid {
	width:15px;
	height:15px;
	background:#FFF;
	background:#CCC 1px solid;
}
.remenber {
	width:auto;
	height:auto;
	float:left;
	margin-left:10px;
}
.login-submit-button {
	width:135px;
	height:53px;
	float:right;
}
.chat-box-outer {
	width:auto;
	height:auto;
	position:absolute;
	float:left;
}
.web-banner {
	background:url(../image/web-development-banner.jpg) no-repeat;
	width:auto;
	height:325px;
	margin:0px auto;
}
.new-mid-banner {
	width:auto;
	height:auto;
	margin:0px auto;
}
.web-site-banner {
	background: url(../image/banner_designs/website_desgins.png) no-repeat;
	width:100%;
	height:235px;
	margin:0px auto;
}
.logo-banner {
	background: url(../image/banner_designs/LOGO-DESIGNS.png) no-repeat;
	width:auto;
	height:235px;
}
.banner {
	width:1024px;
	height:235px;
	margin:0px auto;
}
#conta {
	width:1000px;
	margin:0 auto;
}
.new-mid-content-head {
	width:1000px;
	height:auto;
	text-align:justify;
	margin:5px auto;
}
#img {
	width:320px;
	height:200px;
	background:#CCC;
	float:left;
	margin:70px 0 0 30px;
}
.new-mid-content-left {
	width:730px;
	height:auto;
	text-align:justify;
	float:left;
	margin-left:170px;
}
.new-mid-content-right {
	width:250px;
	height:450px;
	float:left;
	border-left: solid 1px #666;
	margin-top:48px;
	margin-left:10px;
}
.about-right-text {
}
.mid-bottom-head-other {
	width:1000px;
	height:auto;
	margin:0px auto;
}
.new-mid-banner {
	width: 1000px;
	height:225px;
	margin:0px auto;
}
.webpackage {
	background: url(../image/web-package.jpg) no-repeat;
	width:1000px;
	height:648px;
}
#content {
	margin:0 auto;
	padding:10px;
	position:relative;
	width: auto;
	height: auto;
	float:left;
}
.network-button {
	width: auto;
	height:auto;
	position:absolute;
	top:945px;
	left:100px;
}
#network-button-main {
	width: auto;
	height:auto;
	position:relative;
}
.div-twitter {
	width: auto;
	height: auto;
	float:left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.div-twitter1 {
	width: auto;
	height: auto;
	float:left;
	margin-top:5px;
}
.div-linkdin {
	width: auto;
	height: auto;
	float:left;
}
a.facebook-icon:link {
	background:url(../image/facebook.png) no-repeat;
	width:32px;
	height:32px;
	display:block;
}
a.twitter-icon:link {
	background: url(../image/twitter.png) no-repeat;
	width:32px;
	height:32px;
	display:block;
}
a.linkdin-icon:link {
	background: url(../image/linkdin.png) no-repeat;
	width:32px;
	height:32px;
	display:block;
}
.facebook-link {
	width:32px;
	height:32px;
	float:left;
}
.twitter-link {
	width:32px;
	height:32px;
	float:left;
	margin-top:5px;
}
.linkdin-link {
	width:32px;
	height:32px;
	float:left;
	margin-top:5px;
}
.facebook-frame {
	width: 970px;
	height: 118px;
	margin: 0px auto;
	overflow: inherit;
	padding-bottom: 140px;
}
.div-social-networking-bar {
	float: right;
	margin-left:-5px;
}
.inner-footer-box {
	width:auto;
	height:auto;
	float:left;
	margin-top:5px;
}
ul.link {
	list-style-type:circle;
	padding-left:30px;
}
li.link {
	margin:0px 0px 0px 20px;
}
.service-heading {
	font-size:15px;
}
.arrow-navigation {
	float:left;
	padding-right:5px;
}
a.index-view:link {
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
}
a.index-view:visited {
	color: #FFF;
	font-size: 14px;
	text-decoration:none;
}
a.index-view:hover {
	color: #000;
	font-size: 14px;
	text-decoration:none;
}
a.index-view:active {
	color: #FFF;
	font-size: 14px;
	text-decoration:none;
}
.site-map {
	list-style:circle;
	padding-left:40px;
	font-size:16px;
}
.site-map2 {
	list-style:disc;
	padding-left:50px;
	font-size:14px;
}
.site-map3 {
	list-style:square;
	padding-left:100px;
	font-size:12px;
}
.site-map-middle {
	width:1000px;
	height:auto;
	margin-top:10px;
}
.site-map-divide {
	width:300px;
	height:auto;
	float:left;
	margin-left:40px;
}
a.site-map-link:link {
	font-size: 16px;
	color: #666;
	text-decoration:none;
}
a.site-map-link:visited {
	color: #666;
	font-size: 16px;
	text-decoration:none;
}
a.site-map-link:hover {
	color: #00F;
	font-size: 16px;
	text-decoration:none;
}
a.site-map-link:active {
	color: #666;
	font-size: 16px;
	text-decoration:none;
}
a.site-map2-link:link {
	font-size: 14px;
	color: #666;
	text-decoration:none;
}
a.site-map2-link:visited {
	color: #666;
	font-size: 14px;
	text-decoration:none;
}
a.site-map2-link:hover {
	color: #00F;
	font-size: 14px;
	text-decoration:none;
}
a.site-map2-link:active {
	color: #666;
	font-size: 14px;
	text-decoration:none;
}
a.site-map3-link:link {
	font-size: 12px;
	color: #666;
	text-decoration:none;
}
a.site-map3-link:visited {
	color: #666;
	font-size: 12px;
	text-decoration:none;
}
a.site-map3-link:hover {
	color: #00F;
	font-size: 12px;
	text-decoration:none;
}
a.site-map3-link:active {
	color: #666;
	font-size: 12px;
	text-decoration:none;
}
.heading-menu-link {
	color: #015b86;
	font-size: 20px;
	text-decoration: none;
	width:auto;
	height:auto;
}
.main-button-menu-upper {
	width:570px;
	height:auto;
	float:right
}
.logo-gframe-menu {
	width: 201px;
	height: 70px;
	float: left;
	background: transparent url("../image/logo.png") no-repeat scroll 0% 0%;
	margin-top: 10px;
	background-size: 160px;
}
.main-logo-top-head {
	width:1000px;
	height: auto;
	margin:0px auto;
}
.header-fis {
	float: left;
	width: 100%;
	position: fixed;
	top: 0;
	z-index:999;
	background:#fff;
	box-shadow:0px 0px 4px #999;
}
.main.slider-toso1 {
	margin-top: 80px;
	float: left;
}
.main-video1 {
	width: 100%;
	height: 480px;
	z-index:100
}
.top-slide {
	width: 100%;
	height: 462px;
	margin: 0px auto;
	position: absolute;
	background: rgba(0, 83, 135, 0.3) none repeat scroll 0% 0%;
	padding-bottom: 18px;
}
.mid-inter-slide-text-frame {
	color: #40C8F4;
}
.feedback-inner h5 {
    margin: 10px 0px 5px 0px;
    font-size: 21px;
    color: #005387;
    font-weight: 600;
    text-transform: uppercase;
}
.feedback-inner p {
    color: #F0F0F0;
    line-height: 1.2;
    font-size: 17px;
    text-align: center; font-style:italic;
}

.feedback-inner a{color:#000; font-weight:bold}

.hshssdgs {
    background: #005387;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 5px 0px;
    font-size: 15px;
    width: 100%; cursor:pointer;
 }

.hshssdgs:hover{
    background: #A6CE39;
}

.contact-phone {
    background-size: 23px;
    width: 24px;
}

.new-mid-content-head {
    line-height: 1.6;
}

.new-mid-content-head h1 {
    font-size: 40px;
    color: #005387; margin-top:0px;
}

.new-mid-content-head h1 {
    font-size: 40px;
    color: #005387;
    margin-top: 0px;
    border-bottom: 4px double #005387;
    margin-bottom: 14px;
}

.text.sdwl {
    font-size: 30px;
    margin-top: -5px !important;
    float: left;
    width: 100%;
    font-weight: 600;
    color: #005387;
    border-bottom: 1px dotted #000;
    padding-bottom: 4px;
    margin-bottom: 15px;
}
.footer {
    font-size: 12px;
}
.new-mid-content-head h2 {
    color: #000;
    text-align: left;
}
.new-mid-content-head p {
    margin-bottom: 20px;
}

.asa0 li{margin-bottom:10px}

.new-mid-content-head h2 {
    font-size: 27px;
    color: #A6CE39;
}

.ada100{margin-bottom:50px}

.ada100 li {
    list-style: disc;
    margin-left: 40px;
}

.services-box {
    width: 46%;
    height: auto;
    float: left;
    margin: 0px;
    box-sizing: border-box;
    background: #F5F3F3;
    margin-right: 4%;
    border: 4px solid#fff;
    box-shadow: 0px 0px 4px #ccc;
    text-align: center;
    margin-top: 44px;
    padding: 20px 20px 40px 20px;
}

.services-box.sdws1 img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 4px solid#F9C95B;
    padding: 2px;
    box-shadow: 0px 0px 2px #fff;
}
.services-box.sdws1 p{font-size:15px; color:#666; line-height:1.6}

.services-box.sdws1 h2{padding-bottom:0px; text-align:center; margin-top:10px;}

.services-box.sdws1 a {
    background: #F1B93D;
    color: #fff;
    padding: 11px 43px 9px 43px;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 2px;
    border-bottom: 3px solid#FE4470;
}

.services-box.sdws1 a:hover {
    background: #FE4470;
    border-bottom: 3px solid#F1B93D;
}

@media screen and (max-width:1024px) {
.mid-slide-frame {
    width: 90%;
}

.live-chat-frame {
    right: 0%; 
}

.ca-container {
    width: 100%;
    margin-left: 0px;
}
}


@media screen and (max-width:767px) {
.top-slide {
    width: 100%;
    height: auto;
}
.top-slide-text {
    width: 100% !important;
}

.right-slide-frame {
    width: 96% !important; 
    float: left;
    margin-top: 50px;
}

.mid-inter-slide-text-frame h4 {
    font-size: 30px;
    padding-bottom: 10px;
}

.mid-inter-slide-text-frame {
    color: #40C8F4;
    font-size: 21px;
    text-align: center;
}
.top-slide {
    width: 100%;
    height: auto;
    padding-bottom: 60px;
}

.ca-container {
    margin-top: 40px;
}

.reason {
    display: none !important;
}

.top-slide {
    width: 100%;
    height: auto;
    padding-bottom: 20px;
    background: #005387;
    float: left;
}
.bottom-demo-icon-frame {
    display: none;
}
.main-video1 {
    height: 629px;
}
.text-top-up {
    width: 95% !important;
    margin: 0px !important;
    padding: 20px;
    box-sizing: border-box;
}

.main-head {
    margin: 0px !important; 
    width: 50% !important; margin-top:20px !important;
    margin-bottom: 30px !important;
}

.main-fotter-head {
    width: 48% !important;
 }

.inner-footer-box {
    margin-left: 0px !important;
    width: 100%;
    text-align: center;
}
.contact-form-main {
    width: 100% !important;
    float: left !important;
    margin-top: 50px !important;
}

.main-logo-top-head {
    width: 100%;
}

.logo-gframe-menu {
    width: 100%;
}

.main-button-menu-upper {
    width: 100%;
}
.logo-gframe-menu {
    width: 100%;
    background-position: center;
}

#menu {
    width: 100%;
    margin: 4px 0px 0px;
    height: auto;
}
.header-fis {
    position: relative;
}

.main.slider-toso1 {
    margin-top: 0px;
}

.text-top-up {
    min-height: 260px;
}

.text-mid-heading {
    margin-left: 0px !important;
}
#v_container {
    width: 100% !important;
    margin-left: -45px !important;
}

#v_container table{width:100% !important;}  

.vnewsticker {
    width: 100% !important;
}
.text-top-up {
    min-height: 263px !important;
}

.facebook-frame {
    width: 100%;
    height: auto;
    padding-bottom: 40px;
    margin-top: 40px;
}
}

@media screen and (max-width:479px) {
	
	
}


